@charset "UTF-8";
/* 2016リオデジャネイロ */
.main .messageBlock {
  position: relative;
  overflow: hidden;
  padding: 0;
  width: 778px;
}

.main .messageBlock .topcarousel {
  height: 390px;
  margin: 0;
  padding: 0;
}

.main .messageBlock .loader {
  position: absolute;
  z-index: 10000;
  top: 0;
  left: 0;
  width: 100%;
  height: 390px;
  border-radius: 10px;
  background: white url(/opedu/static/page/open/topcarousel/plugin/ajax-loader.gif) center center no-repeat;
}

.main .messageBlock .topcarousel .item a.hover *, .main .messageBlock .topcarousel .item a.active * {
  opacity: .6 !important;
}

.main .messageBlock .topcarousel .item img {
  width: 100%;
  opacity: 0;
}

.main .messageBlock .topcarousel .item a {
  outline: none;
}

.main .messageBlock .topcarousel .item a:hover img, .main .messageBlock .topcarousel .item a:active img {
  opacity: .7;
}

.main .messageBlock .carouselControlBlock {
  opacity: 0;
  position: absolute;
  top: 342px;
  left: 0;
  width: 100%;
  height: 48px;
  padding-top: 11px;
  text-align: center;
}

.slick-stop {
  display: none;
  text-indent: -9999px;
  width: 66px;
  height: 30px;
  margin: 0 auto;
  outline: none;
  padding: 0;
}

.slick-start {
  display: none;
  text-indent: -9999px;
  width: 66px;
  height: 30px;
  margin: 0 auto;
  outline: none;
  padding: 0;
}

.slick-start.act {
  display: block;
}

.slick-stop.act {
  display: block;
}

.slick-start div, .slick-stop div {
  width: 60px;
  height: 32px;
  margin: 0 auto;
}

.slick-start div {
  background: url(/opedu/static/page/open/topcarousel/plugin/controls.png) no-repeat;
  background-position: -90px -32px;
}

.slick-start.hover div, .slick-start.active div {
  /*background-color: #E12D00;*/
  background-position: -90px 0;
}

.slick-stop div {
  background: url(/opedu/static/page/open/topcarousel/plugin/controls.png) no-repeat;
  background-position: -160px -32px;
}

.slick-stop.hover div, .slick-stop.active div {
  /*background-color: #E12D00;*/
  background-position: -160px 0px;
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}

.slick-track:before {
  display: table;
  content: '';
}

.slick-track:after {
  display: table;
  content: '';
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* Slider */
.slick-loading .slick-list {
  background: #fff url("/opedu/static/page/open/topcarousel/plugin/ajax-loader.gif") center center no-repeat;
}

/* Icons */
@font-face {
  font-family: 'slick';
  font-weight: normal;
  font-style: normal;
  src: url("./fonts/slick.eot");
  src: url("./fonts/slick.eot?#iefix") format("embedded-opentype"), url("./fonts/slick.woff") format("woff"), url("./fonts/slick.ttf") format("truetype"), url("./fonts/slick.svg#slick") format("svg");
}

/* Arrows */
.slick-prev, .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 353px;
  z-index: 1;
  display: block;
  width: 33px;
  height: 30px;
  padding: 0;
  /*-webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);*/
  cursor: pointer;
  color: transparent;
  border: none;
  // outline: none;
  background: transparent;
}

.slick-prev:hover:before, .slick-prev:focus:before {
  opacity: 1;
}

.slick-next:hover:before, .slick-next:focus:before {
  opacity: 1;
}

.slick-prev.slick-disabled:before, .slick-next.slick-disabled:before {
  opacity: .25;
}

.slick-prev, .slick-next {
  border-radius: 15px;
  z-index: 100;
}

.slick-arrow div {
  width: 31px;
  height: 32px;
}

.slick-prev div {
  background: url(/opedu/static/page/open/topcarousel/plugin/controls.png) no-repeat;
  background-position: 0 -32px;
}

.slick-next div {
  background: url(/opedu/static/page/open/topcarousel/plugin/controls.png) no-repeat;
  background-position: -43px -32px;
}

.slick-arrow.hover div, .slick-arrow.active div {
  /*background-color: #E12D00;*/
}

.slick-prev.hover div, .slick-prev.active div {
  background-position: 0 0;
}

.slick-next.hover div, .slick-next.active div {
  background-position: -43px 0;
}

.slick-prev {
  left: 145px;
}

[dir='rtl'] .slick-prev {
  right: 142px;
  left: auto;
}

/*.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}*/
.slick-next {
  right: 142px;
}

[dir='rtl'] .slick-next {
  right: auto;
  left: 145px;
}

/*.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}*/
/* Dots */
@media (min-width: 680px) {
  .slick-dotted.slick-slider {
    margin-bottom: 0;
  }
}

.slick-dots {
  position: absolute;
  bottom: 48px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  font-size: 0px;
  line-height: 1;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 8px;
  height: 8px;
  margin: 0 6px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 8px;
  height: 8px;
  padding: 0;
  border-radius: 50%;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: #CDCDCD;
}

.slick-dots li.slick-active button {
  opacity: 1;
  background: #E12D00;
}

.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before, .slick-dots li button:focus:before {
  opacity: 1;
}

/*.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 10px;

    position: absolute;
    top: 0;
    left: 0;

    width: 10px;
    height: 10px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: 1;
    color: #E12D00;
}*/
